<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>OpenLayers</title>
  </head>
  <body>
    <div id="map" class="map"></div>
    <div class="row">
      <div class="col-auto">
        <span class="input-group">
          <label class="input-group-text" for="type">Geometry type:</label>
          <select class="form-select" id="type">
            <option value="Point">Point</option>
<!--        <option value="LineString">LineString</option>
            <option value="Polygon">Polygon</option>
            <option value="Circle">Circle</option>
-->         <option value="None">None</option>
          </select>
          <input class="form-control" type="button" value="Undo" id="undo">
        </span>
      </div>
    </div>
       
    <script type="module" src="./GeoJSON.js"></script>
  </body>
</html>
